import { getDefaultExportFromCjs as r } from "./_commonjsHelpers.js";
import { __require as o } from "../node_modules/.pnpm/dayjs@1.11.19/node_modules/dayjs/plugin/duration.js";
var t = o();
const i = /* @__PURE__ */ r(t);
export {
  i as default
};
